﻿
#docSubject
{
    font-family: "宋体";font-size: 16px;color: #000000;line-height: 200%
}
.Subject
{
    font-family: "宋体";font-size: 16px;color: #000000;line-height: 200%;font-weight: bolder
}
#docContent
{
    font-family: "宋体";font-size: 14px;color: #000000;width:920px; 
}#docContent p { line-height:150% }
/*#docContent td
{
    text-align:left
}*/

.rightbanner
{
    background-image:url('http://images.drcnet-sod.com/images/docview/right_banner.gif');
    background-repeat:no-repeat;
    background-position :center center;
}
.location
{
    font-family: "宋体";font-size: 12px;line-height: 160%;color: #000000
}
.location:link{text-decoration: none; color: #000000}
.location:visited{text-decoration: none; color: #333333}
.location:hover{color: #CC0000; text-decoration: underline}

.a { font-family: "宋体";font-size: 12px;line-height: 160%;color: #000000}

.aa:link{text-decoration: none; color: #000000}
.aa:visited{text-decoration: none; color: #333333}
.aa:hover{color: #CC0000; text-decoration: underline}



.bl{ font-family: "宋体"; font-size: 12px; color: #003399; }
.bl a:link{text-decoration: none;color: #003399;}
.bl a:visited{text-decoration: none; color: #003399}
.bl a:hover{color: #003399; text-decoration: none}
.bl span{ cursor:pointer;}

.a14{ font-family: "宋体"; font-size: 14px; color: red; }
.a14 a:link{text-decoration: none;color:red;}
.a14 a:visited{text-decoration: none; color: red}
.a14 a:hover{color: red; text-decoration: none}

/*
字体控制中被选中的字体样式
*/
.fontWeight{ font-family: "宋体"; font-size: 14px; font-weight:bold; color:red; }

/*
字体控制中被选中的字体样式
*/
.fontNormal{ font-family: "宋体"; font-size: 12px;   }

td,th {font-size: 12px;line-height: 150%;color: #000000;}
body {
	background-color: #FFFFFF;
	margin: 0px;
	
}
/*p{text-align:left}*/
.ta-r{text-align:right}

/*外包录入的文章中存在的样式*/
p.jj {font-family: 宋体;font-size:10.5pt;font-weight: bold;line-height: 100%}

/*新增*/
.textbj  { background: #f0f2f7;}
.textbox{ background:#fff; padding:20px 40px;box-shadow: 0px -6px 20px #e0e4e9;margin: 0 auto;}
.add-new-btn {float: right;display: inline-block;border: 1px solid #C6C6C6;font-size: 16px;color: #555;border-radius: 2px;padding: 3px 17px;background-color: #FAFAFA;background: -webkit-gradient(linear,0 0,0 100%,from(#fff),to(#f6f6f6));background: -moz-linear-gradient(top,#fff,#f6f6f6); text-decoration:none}
.add-new-btn:hover{ background:#93cbf0; border:1px solid #60abdd; color:#fff}
.post-comment-btn {margin-top: 5px;margin-left: 10px;font-size: 14px;}
.fl{ float:left}
.fr{ float:right}
.clear{ clear:both}
.line{ background:url(../images/bg2.jpg) no-repeat bottom; width:100%;padding-bottom: 30px;margin-bottom: 30px; }

.wzcss{ color:#ccc;}
.wz{ color:#333}

.font_n{ font-size:15px; font-weight:bold}
.list_n table td a{ color:#00558e!important;font-size:15px}
.list_n table td font{ padding-left:20px; }

.kbox{ width:260px; color:#fff; font-size:13px; padding:0 20px; box-sizing: border-box; position:relative; margin-bottom:20px;}
/*.kbox+.kbox{ margin-left:15px;}*/
.kbox{ margin-left:10px;}
.yk{ background:url(../images/yk.png) no-repeat; width:260px; background-size:100%; height:161px;}
.jk{ background:url(../images/jk.png) no-repeat; width:260px; background-size:100%; height:161px;}
.bnk{ background:url(../images/bnk.png) no-repeat; width:260px; background-size:100%; height:161px;}
.nk{ background:url(../images/nk.png) no-repeat; width:260px; background-size:100%; height:161px;}
.kbox p{ margin:0; line-height:20px;}
.kbox .tjbox{ margin-top:50px; }
.line1{text-decoration: line-through;padding-top: 3px;padding-left: 5px;}
.price{position: absolute;bottom: 20px;}
.jg{  font-size:23px; font-weight:bold}
.kbox .strong{ font-weight:bold}

.buy_box{ height:55px; background: #f4f4f4;border: 1px solid #d3d3d3; width:100%;position: relative;}
.dw_box{ position:absolute; right:0}
.toolbar_text{ line-height:55px; font-size:22px; font-weight:bold; }
.toolbar_text span{ font-size:14px; color:#666; font-weight:100; line-height:55px;}
.btn_pay{ height:55px; width:130px; text-align:center; background:#ec6360; line-height:55px; color:#fff; font-size:16px; margin-left:20px;}

.headerbox{ position:relative}
